{
  "info": {
    "properties": {
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      },
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "billMoney": {
        "type": "double"
      },
      "borrowFlag": {
        "type": "integer"
      },
      "createMan": {
        "type": "text",
        "index": "not_analyzed"
      },
      "verifyDateLong": {
        "type": "long"
      },
      "idVerifyUser": {
        "type": "long"
      },
      "verifyUser": {
        "type": "text",
        "index": "not_analyzed"
      },
      "billMemo": {
        "type": "text",
        "index": "not_analyzed"
      },
      "orderYear": {
        "type": "integer"
      },
      "voidFlag": {
        "type": "integer"
      },
      "billKind": {
        "type": "integer"
      },
      "orderCode": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "clientName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type":  "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "orderName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "orderCreateMan": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "orderCreateTimeLong": {
        "type": "long"
      },
      "orderMoney": {
        "type": "double"
      },
      "orderPayKind": {
        "type": "text",
        "index": "not_analyzed"
      },
      "platformOrderID": {
        "type": "text",
        "index": "analyzed",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "idClient": {
        "type": "long"
      },
      "idProduct": {
        "type": "long"
      },
      "idProductType": {
        "type": "long"
      }
    }
  }
}